Subject: [v6ops] FW: How to divide v6ops

From: Tina TSOU <[email-masked]>
Date: Thu, 18 Aug 2011 22:21:40 +0000

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Tina TSOU
Sent: Thursday, August 18, 2011 2:39 PM
To: Fred Baker; IPv6 Operations
Cc: Ron Bonica
Subject: Re: [v6ops] How to divide v6ops

Fred,
This reminds me the v4tov6transition (v4v6tran) work effort since Maastricht meeting.

Best Regards,
Tina TSOU
http://tinatsou.weebly.com/contact.html

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Fred Baker
Sent: Thursday, August 18, 2011 11:48 AM
To: IPv6 Operations
Cc: Ron Bonica
Subject: [v6ops] How to divide v6ops

Folks:

I spent some time on the way home from IETF-81 trying to tease the v6ops charter into two working groups.

One, which continues to be called "IPv6 Operations (v6ops)", is is about IPv6 and the IPv6 component of dual stack networks. The other I am calling "IPv4 Operations (v4ops)" to play up the dualism; this one is about IPv4 and the IPv4 component of dual stack networks. There will be crossover issues that could fall in either category; one hopes that the operators will entertain such discussions in either working group.

I include two proposed charters and a diff between them. It may be most instructive to start from the diff. I would appreciate your thoughts and markups.

If there is general buy-in here and the IESG agrees, we create a [email-masked] list and invite people on v6ops@ to join it. We then divide the documents (of which we now have ~40) between the two working groups and ask the authors of the obvious subset to repost as draft-*-v4ops-*.txt. A quick hash of the current set divides them more-or-less evenly.

For continuity, I have offered to chair v4ops with a co-chair from an operator that is concerned with v4/v6 transition issues to be chosen by Ron; I would continue to co-chair v6ops with Joel. That will likely change over time, of course. At IETF 82, I would suggest that we have two successive days with essentially four hour blocks (eg, two 2-hour meetings), one for v6ops and one for v4ops, to make it easiest for the operators to attend both sets of meetings. That both gives us more time to hold the relevant discussions and a better organizing principle. From there, we can determine future plans.

Fred

_______________________________________________
v6ops mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/v6ops